.information {
/*   background-color: #efefef;
  padding: 0.5rem;
  margin-bottom: 1rem;
*/  
  color: #888;
}

/* media all */
.fa {
  font-weight: normal;
  font-family: FontAwesome;
}

.shariff li a {
    border-radius: 5px;
}  

.navbar-brand {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url("https://p354073.webspaceconfig.de/fileadmin/documents/emmaus/logo-emmaus2.png");
    width: 120px;
    height: 80px;
    padding-left: 120px; /*analog zur Bildweite */
    background-size: cover;
    background-position: center;
}

.chat {
/*
  width: 300px;
  border: solid 1px #EEE;
  display: flex;
  flex-direction: column;
  padding: 10px;
*/
  margin-left: 5%;
  margin-right: 5%;
}

.messages {
  display: flex;
  /* flex-direction: column; */
}

.message {
  border-radius: 20px;
  padding: 8px 15px;
  margin-top: 5px;
  margin-bottom: 5px;
  display: inline-block;
}

.yours {
  align-items: flex-start;
  margin-top: 30px;
}

.yours .message {
  margin-right: 25%;
  background-color: #EEE;
  position: relative;
}

.yours .message.last:before {
  content: "";
  position: absolute;
  z-index: 0;
  bottom: 0;
  left: -7px;
  height: 20px;
  width: 20px;
  background: #EEE;
  border-bottom-right-radius: 15px;
}
.yours .message.last:after {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: -10px;
  width: 10px;
  height: 20px;
  background: white;
  border-bottom-right-radius: 10px;
}

.mine {
  align-items: flex-end;
}

.mine .message {
  color: white;
  margin-left: 25%;
  background: #005262;
  position: relative;
}

.mine .message.last:before {
  content: "";
  position: absolute;
  z-index: 0;
  bottom: 0;
  right: -8px;
  height: 20px;
  width: 20px;
  background: #005262;
  border-bottom-left-radius: 15px;
}

.mine .message.last:after {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: 0;
  right: -10px;
  width: 10px;
  height: 20px;
  background: white;
  border-bottom-left-radius: 10px;
}


.baustelle {
  left: 0px;
  top: 0px;
  position:
  fixed;
  z-index: 2000;
  width: 100%;
  height: 100%;
}

p.bg-info {
  background-color: #d9edf7 !important;
  border-color: #bcdff1 !important;
  color: #31708f !important;
  padding: 15px;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}